Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Louise C Mallory)
Date: 25 Jan 1995 00:43:38 GMT
Newsgroups: news.misc,alt.internet.services,news.future,news.admin.misc,news.gr

In article <[email-masked]>,
Kyle Elisabeth Overstreet <[email-masked]> wrote:
>Klaus Weide ([email-masked]) wrote:
>
>: >The Bible of Usenet was originally called "USENET Bible."
>: >Some one then e-mailed me saying the name was confusing; he
>: >thought it meant USENET's *Holy* Bible.  I agreed with him
>: >and I changed the name to "Bible of Usenet."   Which is
>: >clearer, or so I thought.   I then latter got some e-mail
>: >from else saying that name is confusing and I should
>: [deleted]
>
>: As a compromise between not changing at all (for convenience, and
>: because you like the current name) and getting rid of the word "bible"
>: (to avoid confusion):
>: call it
>:   USENET "Bible"
>: or
>:  "Bible" of Usenet,
>
>A better term: The Usenet Concordance.

Yes, this would be better.  I have been puzzled for some time by the use
of 'Bible' -- because a 'bible' of something to me means a thorough set
of *instructions* or an indisputable authority on something. (like Dr. Spock's
book on childraising)  This complete list of newsgroups is much more 
like a concordance, or a directory, (Jane's Newsgroups?) or maybe a travel 
guide.  (I can see it now, Let's Go USENET; written by an intrepid group 
of Harvard students ....)

Louise Mallory
-- 
*Louise C. Mallory                                 Welding Engineering*
[email-masked]          The Ohio State University*